<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AHidden_archive_top%2Fstyles.css</id>
	<title>Template:Hidden archive top/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AHidden_archive_top%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Hidden_archive_top/styles.css&amp;action=history"/>
	<updated>2026-07-15T16:15:25Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:Hidden_archive_top/styles.css&amp;diff=4781110&amp;oldid=prev</id>
		<title>imported&gt;Jimmy-bot：​机器人: Cat:保護狀態與保護標誌不符的頁面</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Hidden_archive_top/styles.css&amp;diff=4781110&amp;oldid=prev"/>
		<updated>2025-10-09T07:21:12Z</updated>

		<summary type="html">&lt;p&gt;机器人: &lt;a href=&quot;/index.php?title=Cat:%E4%BF%9D%E8%AD%B7%E7%8B%80%E6%85%8B%E8%88%87%E4%BF%9D%E8%AD%B7%E6%A8%99%E8%AA%8C%E4%B8%8D%E7%AC%A6%E7%9A%84%E9%A0%81%E9%9D%A2&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Cat:保護狀態與保護標誌不符的頁面（页面不存在）&quot;&gt;Cat:保護狀態與保護標誌不符的頁面&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.hidden-archive {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	margin: 0.2em auto 0;&lt;br /&gt;
	font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hat-header {&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	background-color: #f2dfce;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hat-content {&lt;br /&gt;
	border: solid 1px silver;&lt;br /&gt;
	padding: 8px;&lt;br /&gt;
	background-color: #fff4f2;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .hat-header {&lt;br /&gt;
		background-color: #492b13;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .hat-content {&lt;br /&gt;
		background-color: #391c19;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .hat-header {&lt;br /&gt;
		background-color: #492b13;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .hat-content {&lt;br /&gt;
		background-color: #391c19;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Jimmy-bot</name></author>
	</entry>
</feed>